Google goggles?

Discussion in 'Android Apps & Games' started by mersh21, Feb 8, 2010.

  1. mersh21

    mersh21 Well-Known Member
    15

    Jan 28, 2010
    83
    0
    15
    VW Parts Manager
    Norwalk,CT
    How come this app is not available for the droid eris? I've searched the market a bunch of times and can't seem to find it. My assumption is that it is not available for the eris. Is this right?
     

    Advertisement
  2. miqal

    miqal Active Member
    15

    Oct 20, 2009
    31
    0
    15
    I believe Goggles requires a new OS then what you have installed on the Eris.
     
  3. mersh21

    mersh21 Well-Known Member
    15

    Jan 28, 2010
    83
    0
    15
    VW Parts Manager
    Norwalk,CT
    Gotcha. That's what i kinda figured. Thanks for the response.
     
  4. vpelton

    vpelton Well-Known Member
    16

    Dec 28, 2009
    82
    2
    16
    I was wondering the same thing so thanks for the info. Rather than spend a bunch of time trying to find an app that needs a newer OS, where does it say what OS you need? How did you know what OS Goggles needs? For any app, how can I find the requirements?
     
  5. bluenova

    bluenova OK Computer
    VIP Member
    143

    Jan 11, 2010
    1,617
    243
    143
    Driver
    W Midlands, UK
  6. vpelton

    vpelton Well-Known Member
    16

    Dec 28, 2009
    82
    2
    16

Share This Page

Loading...